body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  text-align: center;
}

.home-container {
  min-height: 75vh;
  padding-top: 100px; /* matches React layout */
}

.home-content {
  margin-top: 0px;
  z-index: 1;
}

input[type="text"] {
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-right: 10px;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  border: none;
  background-color: #007bff;
  color: white;
  cursor: pointer;
}

button:hover {
  background-color: #0056b3;
}
